class FirstJavaEx{
	int AddFunc(int n1, int n2){
		System.out.println("                    <<<<in Java: result = " + (n1+n2));
		return (n1+n2);
	}
	static int staticAdd(int n1, int n2){
		System.out.println("           <<<<in Java: result = " + (n1+n2));
		return (n1+n2);
	}
}